_id: 9HhBrM5RbDURSxeM
_key: '!items!9HhBrM5RbDURSxeM'
img: systems/pf1/icons/skills/violet_07.jpg
name: Winter Fey
system:
  changes:
    - _id: za0wjlf0
      formula: '2'
      target: nac
      type: untyped
    - _id: 1grwzicl
      formula: '2'
      target: str
      type: untyped
    - _id: d3a47xt6
      formula: '2'
      target: con
      type: untyped
  crOffset: '1'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Inherited<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> Yes<p>“Winter fey” is an inherited
      template that can be added to any fey creature without the fire subtype,
      referred to hereafter as the base creature. A winter fey uses all the base
      creature’s statistics and special abilities except as noted
      here.<p><b>CR:</b> As base creature +1.</p>

      <p><b>Alignment:</b> Any evil.</p>

      <p><b>Type:</b> The base creature’s type remains fey, but it gains the
      cold subtype.</p>

      <p><b>AC:</b> Natural armor improves by +2.</p>

      <p><b>Defensive Abilities:</b> A winter fey retains the base creature’s
      defensive abilities, and gains the following ability.</p>

      <p><em>Fast Healing (Su): </em>A winter fey gains fast healing 3 when in
      contact with ice or snow.</p>

      <p><b>Speed:</b> A winter fey retains the base creature’s normal movement
      and gains the following.</p>

      <p><em>Ice Walking (Ex): </em>A winter fey takes no penalty to speed or on
      Acrobatics, Climb, or Stealth checks in snowy or icy terrain or weather
      conditions and can walk across snow crusts or thin ice without breaking
      through.</p>

      <p><b>Attacks:</b> A winter fey retains all the natural weapons,
      manufactured weapon attacks, and weapon proficiencies of the base
      creature. A creature with hands gains one claw attack per hand; the winter
      fey can strike with each of its claw attacks at its full attack bonus. A
      claw attack deals damage as if the winter fey were one size category
      larger than its actual size (Pathfinder RPG Bestiary 301–302). If the base
      creature already had claw attacks with its hands, use the winter fey claw
      damage only if it’s better.</p>

      <p><b>Special Attacks:</b> A winter fey retains the base creature’s
      special attacks and gains the ones listed below.</p>

      <p><em>Frigid Touch (Su): </em>Once per day, a winter fey may attempt a
      touch attack against a foe; if successful, it deals 1d6 points of
      Dexterity damage by freezing the blood in its victim’s veins and numbing
      its victim to the bone.</p>

      <p><em>Frosty Grasp (Su): </em>A winter fey’s natural attacks, as well as
      any weapons it wields, deal an additional 1d6 points of cold damage.</p>

      <p><b>Abilities:</b> A winter fey’s Strength and Constitution increase by
      +2.</p>

      <p><b>Skills:</b> A winter fey gains a +4 racial bonus on Survival checks
      when in cold environments.</p>
  subType: template
type: feat

